@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');

* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color: #ffffff;
    /* background-image: linear-gradient(45deg, black 30%, blue 70%); */
}
.navbar-nav a {
    margin-left: 10px;
    font-size: 22px;
    font-weight: 500;
    /* color: rgb(117, 113, 113); */
}
.nav-link img {
    width: 25px;
    height: 15px;
}
.navbar-nav a {
    text-decoration: none;
    padding: 10px;
    font-size: 20px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 700;
    color: #313131c7;
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color: #458153;
    /* border-bottom: 1px solid #000000; */
}

.navbar-nav a.active {
    /* border-bottom: 1px solid #000000; */
    color: #458153!important;
}

.btn2 a {
    color: #01644f !important;
    text-decoration: none;
}
.btn2:hover a {
    color: white !important;
    text-decoration: none;
}
.btn2 {
    position: relative;
    border: solid 1px #01644f;
    transition: linear 250ms;
    
    padding: 10px 20px;
    display: flex;
    background-color: white;
    justify-content: center;
    align-items: center;
    font-size: 17px;
  }
.btn2:hover{
    background-color: #01644f;
    border: solid 1px #01644f;
    color: white;
}
  
.Navlist{
    padding-left: 0 !important;
}
.Navlist li {
    display: inline;
    margin: 10px;
}

.Navlist a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid transparent;
    transition: 0.3s ease-in-out;
    padding: 10px;
    color: white;
}

.Navlist a:hover {
    color: #2A4038;
}

.Navlist a.active {
    color: white !important;
}

.Footer-Menu {
    padding: 0;
}

.social-box:hover {
    border-color:#2A4038 !important;
}

.social-box:hover i {
    color: #2A4038 !important;
}

.head-home {
    position: relative;
   background-color: #2A4038;
}
.HeadText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width:900px;
}
/* .triangle-bg{
    position: absolute;
    clip-path: polygon(0 0, 50% 0, 11% 100%, 0% 100%);
} */
.carousel1 {
    width: 100% !important;
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.459);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 650px;
}

.carousel2 {
    width: 100% !important;
    background: url('../img/d-ap-6.jpg')rgba(0, 0, 0, 0.459);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 650px;
}

.carousel3 {
    width: 100% !important;
    background: url('../img/img4.jpg')rgba(0, 0, 0, 0.459);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 650px;
}
.Seaction-About-1{
    position: relative;
    /* background: linear-gradient(90deg, white 50%, rgba(48, 49, 49, 0.151) 50%); */
}
.Seaction-About-bg{
    position: absolute;
    clip-path: inset(0 68% 0 10%);
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    right: 0;
    background-color: #496650;
    z-index: -1;
}
.Text-about{
    background-color: white;
    padding: 10px 20px;
    border: #23242434 1px solid !important;
    border-right: #496650 5px solid !important;
}
.Facilites-Section{
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.589);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment:fixed;
}
.Icons{
    background-color: white;
}
.Icons .Icons8{
    background-color: #496650;
    margin: auto !important;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.Icons8 img{
 width: 55px;
 margin-top: 10px;
}
.Icons {
    --color: #496650;
    font-family: inherit;
    display: inline-block;
    width: 100%;
    height: 150px;
    line-height: 2.5em;
    overflow: hidden;
    margin: 20px;
    font-size: 17px;
    z-index: 1;
    color: var(--color);
    position: relative;
  }
  
  .Icons::before {
    position: absolute;
    content: "";
    background: var(--color);
    width: 600px;
    height: 400px;
    z-index: -1;
    border-radius: 50%;
  }
  
  .Icons:hover {
    color: white;
  }
  
  .Icons:before {
    top: 100%;
    left: 100%;
    transition: .4s all;
  }
  
  .Icons:hover::before {
    top: -30px;
    left: -30px;
  }
.Icons h6{
    color: #3D3C3C; 
    font-size: 20px;
    font-weight: 600; 
    margin-top: 15px;
}
.Icons p{
    padding: 10px 30px 10px 30px;
}
.Icons:hover {
    background-color: #496650;
    transition: all 0.5s;
}
.Icons:hover h6{
    color: white;
}
.Rooms-Section{
    position: relative;
}
.room-line{
    position: absolute;
    clip-path: inset(0 9% 0 73%);
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    right: 0;
    background-color: #496650;
    z-index: -1;
}
.room-container {
    position: relative;
    overflow: hidden;
}
.room-image {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.397);
    z-index: 1;
}
.initial-text {
    position: absolute;
    top: 85%;
    left: 40%;
    transform: translate(-50%, -50%);
    color: white;
    display: flex;
    z-index: 2;
    font-weight: 700;
    text-align: left;
    font-size: 22px;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    text-shadow: 3px 3px 4px #1e1e1f;
}
.overlay {
    position: absolute;
    bottom: 0;
    left: -18%;
    width: 100%;
    height: 20%;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    z-index: 3;
}
.room-text {
    color: white;
}
.room-text img{
    color: white;
    margin-left: 25px;
    margin-bottom: 10px;
}
.room-container:hover .overlay {
    opacity: 1;
    transform: translateY(-30%);
    transition: all 0.3s;
}
.room-container:hover .initial-text{
    top: 60%;
    transition: 0.3s;
    
}
.room-container:hover .dark-overlay{
    backface-visibility: hidden;
    transition: all 0.3s ease;
    background: transparent;
    background: -webkit-linear-gradient(top, transparent, #000);
    background: linear-gradient(to bottom, transparent, #000);
}
.Slogan{
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.589);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment:fixed;
    height: 200px;
}
.Restaurant-Section{
    position: relative;
}
.Seaction-Restaurant-bg{
    position: absolute;
    clip-path: inset(0 65% 0 0);
    width: 100%;
    height: 100%;
    bottom: 0px;
    top: 0px;
    right: 0;
    background-color: #496650;
    z-index: -1;
}
.Restaurant-Section-restaurant{
    background-color: #ffffff;
    border: #496650 solid 0px;
    padding: 20px 30px 20px 30px;
}
.Testimonials{
    background: url('../img/duplex-1.jpg') rgba(0, 0, 0, 0.459);
    background-position: center 40%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}
.Testimonials .card {
    border-bottom: 3px #496650 solid !important;
    border-top: 3px #496650 solid !important;
    transition: 0.5s;
    margin-top: 30px;
  }
  .Testimonials .card i {
    background-color: #496650;
    color: #ffffff;
    width: 75px;
    height: 75px;
    line-height: 75px;
    margin: -40px auto 0 auto;
  }
  .Rooms-head {
    background: url('../img/duplex-6.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 120%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.rooms-section-text h1{
    color: #29292be7;
    font-size: 27px; 
    font-family: Cinzel; 
    font-weight: 700;
}
.rooms-section-text h3{
    color: #29292bb7;
    font-size: 17px; 
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 20px;
}
.rooms-card{
    border: #00000034 1px solid;
    padding: 10px 15px 10px 15px;
    margin-bottom: 20px;
}
.rooms-card:hover{
    border: #00000034 1px solid;
    padding: 10px 15px 10px 15px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    transition: 0.5s all;
}
.Camping-head{
    background: url('../img/kamp-2.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.camp-img-1{
    width: 300px;
    height: 500px;
    margin-right: 20px;
}
.camp-img-2{
    width: 350px;
    height: 550px;
}
.room-camping{
    position: relative;
}
.title{
    margin-top: 50px;
    h1{
      text-align: center;
      margin: 0;
      padding: 0;
      color: #5B5B5B;
      font-family: Cinzel;

      span{
        display: block;
        color: darken(#5B5B5B, 40%);
        font-size: 20px;
        margin-bottom: 10px;
      }
    }
  }
  
  /*Carousel Gallery*/
  .carousel-gallery{
      margin:40px 0;
    padding: 0 30px;
      .swiper-slide{
          a{
              display: block;
              width: 100%;
              height: 280px;
              border-radius: 4px;
              overflow: hidden;
              position: relative;
              -webkit-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
        -moz-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
        box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
  
              &:hover{
                  .image{
                      .overlay-1{opacity: 1}
                  }
              }
  
              .image{
                padding: 0 !important;
                  width: 100%;
                  height: 100%;
                  background-size: cover;
                  background-position: center center;
                  .overlay-1{
                      width: 100% !important;
                      height: 100%;
                      background-color: rgba(20, 20, 20, 0.459);
                      text-align: center;
                      opacity: 0;
                      
                      -webkit-transition: all .2s linear; 
            -o-transition: all .2s linear; 
            transition: all .2s linear;
  
                      em{
                          color: #fff;
                          font-size: 26px;
                          position: relative;
              top: 50%; 
              -webkit-transform: translateY(-50%); 
              -ms-transform: translateY(-50%); 
              -o-transform: translateY(-50%); 
              transform: translateY(-50%);
              display: inline-block;
                      }
                  }
              }
          }
      }
      .swiper-pagination{
          position: relative;
          bottom: auto;
          text-align: center;
          margin-top: 25px;
  
          .swiper-pagination-bullet{
              -webkit-transition: all .2s linear; 
        -o-transition: all .2s linear; 
        transition: all .2s linear;
  
              &:hover{
                  opacity: .7;
              }
  
              &.swiper-pagination-bullet-active{
                  background-color: #496650;
                  transform: scale(1.1, 1.1)
              }
          }
      }
  }
  /*# Carousel Gallery*/

  .Gallery-Head{
    background: url('../img/duplex-13.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.con-galeri img {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.37)!important;
}
.About-head{
    background: url('../img/d-ap-6.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.Seaction-About-2{
    position: relative;
    /* background: linear-gradient(90deg, white 50%, rgba(48, 49, 49, 0.151) 50%); */
}
.Seaction-About-bg-1{
    position: absolute;
    clip-path: inset(0 68% 0 10%);
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    right: 0;
    background-color: #496650;
    z-index: -1;
}
.Contact-head{
    background: url('../img/img1.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}
.Section-Info-col{
    padding: 20px 0 20px 0;
    background-color: white;
    border: #00000042 1px solid;
}
.Section-Info-col:hover{
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
    border:#496650 1px double;
}
.Section-Info-col:hover i {
    color: #496650;
 }
 .Section-Info-col:hover h3 {
     color: #496650;
  }
  .Section-Info-col:hover p {
    color: #496650;
 }
 .Section-Maps{
    background: url('../img/kamp-3.jpg')rgba(0, 0, 0, 0.37);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
 }

 /* animation */
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }

  
 @media only screen and (max-width: 1200px) {

    footer iframe {
        width: 280px;
    }
.HeadText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 800px;
}
.Contact-Section{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.room-container:hover .initial-text{
    top: 58%;
    transition: 0.3s;
    
}
.image-camping{
    margin-left: -30px;
}
}
@media only screen and (max-width: 1199px) {
    .camp-img-1{
        width: 200px;
        height: 400px;
        margin-right: 10px;
    }
    .camp-img-2{
        width: 250px;
        height: 450px;
    }
}
@media only screen and (max-width: 991px) {
    .head-home h1{
        font-size: 50px!important;
       }
       .Seaction-About-1{
        padding-top: 50px !important;
        padding-bottom: 50px !important;
       }
    .Slogan h3{
       padding-top: 50px !important;
       font-size:40px !important;
    }

    footer iframe {
        width: 280px;
    }

    footer .container {
        margin: 0 !important;
        margin-left: 20px !important;
    }
.Maps-Contacts{
    padding: 0 !important;
}
.Maps-Contacts iframe{
    position: relative;
    left: 0 !important;
   top: 0 !important;
   width: 100% !important;
   padding: 0 !important;
}
.ABOUT-text{
    margin-top: 10px !important;
}
.Image-about{
    display: none;
}
.image-camping{
    margin: auto !important;
    justify-content: center !important;
}
.camp-img-1{
    width: 200px;
    height: 300px;
    margin-right: 10px;
}
.camp-img-2{
    width: 250px;
    height: 350px;
}
.about-camping{
    padding-bottom: 20px;
}
.ABOUT-text{
    margin-bottom: 20px !important;
}
}

@media only screen and (max-width: 800px) {
    footer iframe {
        width: 120px;
    }
    .head-home h2{
        font-size: 30px !important;
    }
    .head-home h1{
        font-size: 80px !important;
    }
    .head-home h4{
        font-size: 25px !important;
    }
    footer .container {
        margin: 0 !important;
    }
    .Slogan{
        padding: 0 !important;
    }
    .Seaction-About-1{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .Img-2-rooms{
        display: none;
    }
    .line-title{
        position: absolute;
        text-align: center !important;
        margin: auto !important;
        left: 27%;
        width:350px !important;
        z-index: 2;
        border-top: white 2px solid; 
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 767px) {

    footer .container {
        margin: auto !important;
    }
    footer iframe {
        width: 300px;
    }
    .footer-location {
        margin-top: 30px;
    }
    .Slogan h3{
        font-size: 30px !important;
    }
    .Icons{
        margin: 0 !important;
    }
    .overlay {
        position: absolute;
        bottom: 0;
        left: -18%;
        width: 100%;
        height: 20%;
        background-color: rgba(0, 0, 0, 0);
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
        z-index: 3;
    }
}

@media only screen and (max-width: 575px) {
    .head-home h1 {
        font-size: 35px !important;
    }
    .head-home h4 {
        font-size: 20px !important;
    }
    .Icons{
        height: auto !important;
    }
    .Contact-Section{
        padding-top: 50px !important;
        padding-bottom: 10px !important;
    }
.Constacts-Section{
    position: relative;
    padding-top: 40px;
    padding-bottom: 100px;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: -15%;
    width: 100%;
    height: 20%;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    z-index: 3;
}
.About-Section-img-4{
    position: absolute;
    width: 350px;
    border-radius: 50%;
    border: #ffffff 5px solid;
    left: -13%;
    top: -7%;
}
.Facilites-Section{
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.589);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment:none;
}
.Slogan{
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.589);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment:none;
    height: 170px;
}
.Testimonials{
    background: url('../img/duplex-1.jpg') rgba(0, 0, 0, 0.459);
    background-position: center 40%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
}
  .Rooms-head {
    background: url('../img/duplex-6.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 120%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
    height: 500px;
}
.Camping-head{
    background: url('../img/kamp-2.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
    height: 500px;
}
  .Gallery-Head{
    background: url('../img/duplex-13.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
    height: 500px;
}
.About-head{
    background: url('../img/d-ap-6.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
    height: 500px;
}
.Contact-head{
    background: url('../img/img1.jpg')rgba(0, 0, 0, 0.473);
    background-position: center 140%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
    height: 500px;
}
 .Section-Maps{
    background: url('../img/kamp-3.jpg')rgba(0, 0, 0, 0.37);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
 }


}

@media only screen and (max-width: 430px) {
    .HeadText {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
        width: 300px;
    }
    .HeadText h1{
        font-size: 50px !important;
}
.Seaction-About-1 h2{
   width: 300px;
    font-size: 18px !important;
}
.HeadText h4{
    font-size: 20px !important;
}
.room-container {
    position: relative;
    overflow: hidden;
    width: 95%;
    margin: auto !important;
}
.line-title{
    position: absolute;
    text-align: center !important;
    margin: auto !important;
    left: 10%;
    width:250px !important;
    z-index: 2;
    border-top: white 2px solid; 
    margin-bottom: 5px;
}
.room-container:hover .initial-text{
    top: 58%;
    transition: 0.3s;
    left: 43%;
}
.initial-text {
    position: absolute;
    top: 85%;
    left: 43%;
    transform: translate(-50%, -50%);
    color: white;
    display: flex;
    z-index: 2;
    font-weight: 700;
    text-align: left;
    font-size: 22px;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    text-shadow: 3px 3px 4px #1e1e1f;
}
.swiper-slide{
    a{
        display: block;
        width: 100%;
        height: 200px !important;
        border-radius: 4px;
        overflow: hidden;
        position: relative;
        -webkit-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
  -moz-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
  box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
    }}
.Icons {
        --color: #496650;
        font-family: inherit;
        display: inline-block;
        width: 100%;
        height: 150px;
        line-height: 2.5em;
        overflow: hidden;
        margin: 20px;
        font-size: 17px;
        z-index: 1;
        color: var(--color);
        position: relative;
      }
      
      .Icons::before {
        position: absolute;
        content: "";
        background: var(--color);
        width: 0;
        height: 0;
        z-index: -1;
        border-radius: 0;
      }
      
      .Icons:hover {
        color: white;
        color: white;
        background-color: #496650;
        transition: all 0.5s;
      }
      
      .Icons:before {
        top: 0;
        left: 0;
        transition: .0s all;
      }
      
      .Icons:hover::before {
        top: 0;
        left: 0;
      }
}